Bitdefender Endpoint Security Tools wersja 6.6.1.36 Informacje o wydaniu

Data wydania: Szybki pierścień: 2018.05.21 Wolny pierścień: 2018.05.24 Ważne: Ta wersja jest przeznaczona dla systemu Windows 7 / Windows Server 2008 R2 i nowszych.

Nowe opcje i ulepszenia

 

Począwszy od tej wersji, Bitdefender Endpoint Security Tools jest dostępny w dwóch wersjach na podstawie systemu operacyjnego:

  • BEST 6.6.x, począwszy od Windows 7 / Windows Server 2008 R2, obsługujący wszystkie istniejące funkcje i technologie GravityZone. Ta wersja nie jest już instalowana w starszych systemach operacyjnych.
  • BEST 6.4.x dla Windows Legacy, zaprojektowany dla rodzin Windows XP i Windows Vista, w tym odpowiednie wersje wbudowane i serwerowe, z ograniczonymi funkcjami i wsparciem. Ta wersja nie instaluje się w systemie Windows 7 / Windows Server 2008 R2 i nowszych.

Po aktualizacji istniejące instalacje BEST otrzymają wersję odpowiadającą ich systemowi operacyjnemu.

 

Szczegółowe informacje na temat BEST Legacy wersji systemu Windows można znaleźć w odpowiednich informacjach o wydaniu.

 

BEST 6.2.34.994 wprowadził nową wersję Zaawansowanej Kontroli Zagrożeń dla systemu Windows 7 i nowszych wersji, początkowo dostępną z nowymi instalacjami i istniejącymi instalacjami w Szybkim Pierścieniu. W tej wersji wszystkie pozostałe instalacje pulpitu są automatycznie migrowane do najnowszej wersji zaawansowanej kontroli zagrożeń.

  • Zaktualizowano wbudowane wyjątki dla programu Exchange Server 2016.
  • Okno Informacje o produkcie zawiera teraz link do polityki prywatności Bitdefender.
  • Zdarzenia wykrywania linii poleceń przechwycone w incydentach GravityZone Ultra zawierają teraz identyfikator procesu i informacje o identyfikatorze procesu macierzystego.

 

Rozwiązane problemy

 

  • Naprawiono problem z modułem zapory, który powodował błędy krytyczne (BSOD) podczas korzystania z podsystemu Linux na punktach końcowych z systemem Windows 10 “Redstone 1” lub Windows “Redstone 4”.
  • Naprawiono problem ze zgodnością z Kontrolą aplikacji, która powodowała błędy krytyczne (BSOD) podczas korzystania z Podsystemu Linux na punktach końcowych w systemie Windows 10 “Redstone 4”.
  • W niektórych przypadkach program EPUpdateServer.exe przestał działać. Problem został już rozwiązany.
  • Naprawiono problem z komunikacją między punktami końcowymi a przekaźnikiem, który spowodował komunikat o błędzie 1008
  •  

Żródło: https://www.bitdefender.com/support/Bitdefender-Endpoint-Security-Tools-Version-6-6-1-36-Release-Notes-2195.html